# Generated by Django 2.2 on 2021-04-26 11:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('_requests', '0015_auto_20210423_1816'),
    ]

    operations = [
        migrations.AddField(
            model_name='servicerequest',
            name='reject_reason',
            field=models.CharField(blank=True, max_length=500, null=True),
        ),
    ]
